# Type Alias AdminLogSearch

type AdminLogSearch = {
dateCreation: string;
msg: string;
type: string;
}

- Defined in jamespot-user-api/src/types/adminLog.ts:49

##### Index

### Properties

dateCreation
msg
type

## Properties

### dateCreation

dateCreation: string

- Defined in jamespot-user-api/src/types/adminLog.ts:50

### msg

msg: string

- Defined in jamespot-user-api/src/types/adminLog.ts:52

### type

type: string

- Defined in jamespot-user-api/src/types/adminLog.ts:51